FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 06-14-2008, 04:17 PM
 
Default emerging eric

I could'nt emerge eric-3.7.2 (a python IDE) which depend on PyQt with qscinttilla support...
Any specific USE flag for that? Has anyone succeeded in getting eric to work?

--
~adj~
--
gentoo-user@lists.gentoo.org mailing list
 
Old 06-15-2008, 02:49 PM
James
 
Default emerging eric

<alain.didierjean <at> free.fr> writes:


> I could'nt emerge eric-3.7.2 (a python IDE) which depend on PyQt with
qscinttilla support...
> Any specific USE flag for that? Has anyone succeeded in getting eric to work?


Well, I just tried it. It emerged 7 packages on an amd64 based system,
with no issues. Eric-3.7.2-r1 was the last package compiled. All 7
packages installed without issue.


However, I expected to find a gui(ide) to launch Eric from my kde menu.
I could not locate "Eric" anywhere in the kde menu, but, I'm not
familiar with the tool "Eric". So it appears to be install, but I
cannot find out how/where to launch this Python IDE....


hth,


James





--
gentoo-user@lists.gentoo.org mailing list
 

Thread Tools




All times are GMT. The time now is 05:14 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org